﻿*
{
    background-repeat: no-repeat;
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    outline: medium none;
    padding: 0;
    text-decoration: none;
    line-height: 17px;
}

a:link, a:visited, a:hover, a:active
{
    cursor: pointer;
    color: #ffffff;
}

.link:hover
{
    text-decoration: underline;
}

img
{
    display: block;
}

body
{
    background-color: #e4d8c3;
    font-family: Verdana,Tahoma;
    font-size: 10px;
}

#container
{
    width: 960px;
    height: 525px;
    left: 50%;
    margin: -263px auto 0 -480px;
    position: absolute;
    top: 50%;
    background-image: url("/images/content-background.gif");
}

#content
{
    overflow: hidden;
    position: relative;
    left: 43px;
    top: 19px;
    height: 350px;
    width: 877px;
    z-index: 3;
    background-color: #e4d8c3;
}

#contentwraper
{
    position: inherit;
    left: 0px;
    top: 0px;
    height: 350px;
    width: 7016px;
}

#menu
{
    float: left;
    position: relative;
    background-image: url("/images/menu-background-blank.gif");
    background-repeat: repeat-x;
    left: 43px;
    top: 0px;
    height: 157px;
    width: 877px;
    z-index: 4;
}

#guest-book
{
    float: left;
    margin-left: 70px;
    margin-top: 15px;
    background-color: transparent;
    height: 127px;
    width: 235px;
}

#guest-book-content-holder
{
    height: 63px;
    width: 235px;
    overflow: auto;
}

#guest-book-paging
{
    position: relative;
    top: -120px;
    color: #c4b59e;
    font-size: 10px;
    height: 20px;
    width: 235px;
    text-align: right;
    margin-top: -20px;
}

#guest-book-content
{
    font-size: 10px;
    text-align: left;
    padding: 5px;
    color: #c4b59e;
}

#logo
{
    float: left;
    margin-left: 30px;
    margin-top: -48px;
    background-image: url("/images/logo.jpg");
    height: 200px;
    width: 200px;
    z-index: 1;
}

#main-menu
{
    float: left;
    margin-top: 23px;
    margin-left: 48px;
    height: 30px;
    width: 100px;
}

li
{
    color: #c4b59e;
    font-family: Verdana,Tahoma;
    font-size: 12px;
    font-weight: normal;
    border-bottom: 1px solid #c4b59e;
    line-height: 20px;
}

    li:hover
    {
        text-decoration: underline;
    }

#galery-menu
{
    float: left;
    margin-top: 10px;
    height: 140px;
    width: 154px;
    background-color: #180b01;
}

#button-left
{
    position: inherit;
    background-image: url("/images/button-left.png");
    left: 1px;
    top: 85px;
    height: 240px;
    width: 55px;
    z-index: 10;
}

#button-right
{
    position: inherit;
    background-image: url("/images/button-right.png");
    left: 906px;
    top: 92px;
    height: 240px;
    width: 55px;
    z-index: 11;
}

#arr-left
{
    cursor: pointer;
    position: inherit;
    left: 17px;
    top: 93px;
    width: 28px;
    height: 46px;
    background-image: url("/images/arr-left.jpg");
}

    #arr-left:hover
    {
        background-image: url("/images/arr-left-over.jpg");
    }

#arr-right
{
    cursor: pointer;
    position: inherit;
    left: 13px;
    top: 93px;
    width: 28px;
    height: 46px;
    background-image: url("/images/arr-right.jpg");
}

    #arr-right:hover
    {
        background-image: url("/images/arr-right-over.jpg");
    }

#page-start
{
    float: left;
    top: 0px;
    height: 330px;
    width: 877px;
    background-image: url("/images/content/content-panorama.jpg");
}

#page-home
{
    float: left;
    top: 0px;
    height: 330px;
    width: 877px;
    background-color: transparent;
}

#page-aboutus
{
    float: left;
    top: 0px;
    height: 330px;
    width: 877px;
    background-color: transparent;
}

#page-facilities
{
    float: left;
    top: 0px;
    height: 330px;
    width: 877px;
    background-color: transparent;
}

#page-accomodation
{
    float: left;
    top: 0px;
    height: 330px;
    width: 877px;
    background-color: transparent;
}

#page-pricelist
{
    float: left;
    top: 0px;
    height: 330px;
    width: 877px;
    background-color: transparent;
}

#page-gallery
{
    float: left;
    top: 0px;
    height: 330px;
    width: 877px;
    background-color: transparent;
}

#page-gallery-imageholder
{
    margin-top: 5px;
    margin-left: 5px;
    float: left;
    top: 0px;
    height: 320px;
    width: 862px;
    background-color: transparent;
    overflow-y: auto;
    overflow-x: hidden;
}

#page-contact
{
    float: left;
    top: 0px;
    height: 330px;
    width: 877px;
    background-color: transparent;
}

#menu-home
{
    font-size: 20;
}

#page-caption1
{
    color: #6c583e;
    font-size: 20pt;
    margin-left: 20px;
    margin-top: 50px;
    font-family: Verdana,Tahoma;
}

#page-caption2
{
    color: #000000;
    font-size: 10pt;
    margin-left: 20px;
    margin-top: 20px;
    font-family: Verdana,Tahoma;
    font-weight: bold;
    width: 270px;
}

#page-content
{
    color: #000000;
    font-size: 10px;
    margin-left: 20px;
    margin-top: 10px;
    font-family: Verdana,Tahoma;
    width: 270px;
    text-align: justify;
    height: 230px;
    overflow: auto;
}

.btn
{
    color: #4e3413;
    cursor: pointer;
    top: 20px;
    float: left;
    position: relative;
    width: 78px;
    height: 21px;
    background-image: url("/images/btn.gif");
    text-align: center;
    vertical-align: middle;
    padding-top: 2px;
}

    .btn:hover
    {
        background-image: url("/images/btn-hover.gif");
    }

.btn-selected
{
    cursor: default;
    color: #ffffff;
    background-image: url("/images/btn-hover.gif");
}

.content-suite
{
    background-image: url('/images/content/content-suite.jpg');
}

.content-standard
{
    background-image: url('/images/content/content-standard.jpg');
}

.content-comfort
{
    background-image: url('/images/content/content-comfort.jpg');
}

.certificateOfExcellence
{
    margin-left: 5px;
    margin-top: 5px;
    z-index: 200;
}